@font-face {
  font-family: Helvetica Neue;
  src: url('../fonts/Linotype---HelveticaNeueLTPro-LtCn.otf') format("opentype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Helvetica Neue;
  src: url('../fonts/Linotype---HelveticaNeueLTPro-LtCnO.otf') format("opentype");
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Helvetica Neue;
  src: url('../fonts/Linotype---HelveticaNeueLTPro-BdCn.otf') format("opentype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Helvetica Neue;
  src: url('../fonts/Linotype---HelveticaNeueLTPro-BdCnO.otf') format("opentype");
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}

:root {
  --hl-black: #181818;
  --hl-blue: #0067d4;
  --hl-white: white;
}

.body {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  color: var(--hl-black);
  flex-direction: column;
  grid-template: "Logo"
  / minmax(auto, 1fr);
  grid-auto-columns: 1fr;
  grid-auto-flow: row;
  justify-content: center;
  align-items: stretch;
  padding: 100px 80px;
  font-family: Helvetica Neue, sans-serif;
  font-weight: 300;
  display: block;
}

.navbar-container {
  grid-column-gap: 20px;
  grid-row-gap: 60px;
  grid-template: "Logo Logo . . . . Quote Quote Quote Quote Quote Quote"
  / minmax(auto, 1fr) minmax(auto, 1fr) minmax(auto, 1fr) minmax(auto, 1fr) minmax(auto, 1fr) minmax(auto, 1fr) minmax(auto, 1fr) minmax(auto, 1fr) minmax(auto, 1fr) minmax(auto, 1fr) minmax(auto, 1fr) minmax(auto, 1fr);
  grid-auto-columns: 1fr;
  max-width: 1200px;
  margin-bottom: 100px;
  display: grid;
}

.logo-container {
  align-items: center;
  display: flex;
}

.quote {
  text-align: right;
  margin-bottom: 0;
  padding-top: 2px;
  font-size: 1.4vw;
  line-height: 120%;
}

.hans_lindner_hero_portrait {
  width: 100%;
  display: block;
}

.image-2 {
  width: 60%;
}

.hero-container {
  grid-column-gap: 20px;
  grid-row-gap: 60px;
  grid-template: "Hero-Left Hero-Left Hero-Left Hero-Left Hero-Left . Hero-Right Hero-Right Hero-Right Hero-Right Hero-Right Hero-Right"
  / minmax(auto, 1fr) minmax(auto, 1fr) minmax(auto, 1fr) minmax(auto, 1fr) minmax(auto, 1fr) minmax(auto, 1fr) minmax(auto, 1fr) minmax(auto, 1fr) minmax(auto, 1fr) minmax(auto, 1fr) minmax(auto, 1fr) minmax(auto, 1fr);
  grid-auto-columns: 1fr;
  max-width: 1200px;
  margin-bottom: 120px;
  display: grid;
}

.about-container {
  grid-column-gap: 20px;
  grid-row-gap: 60px;
  grid-template: ". About-Left About-Left About-Left About-Left About-Left About-Right About-Right About-Right About-Right About-Right"
  / minmax(auto, 1fr) minmax(auto, 1fr) minmax(auto, 1fr) minmax(auto, 1fr) minmax(auto, 1fr) minmax(auto, 1fr) minmax(auto, 1fr) minmax(auto, 1fr) minmax(auto, 1fr) minmax(auto, 1fr) minmax(auto, 1fr) minmax(auto, 1fr);
  grid-auto-columns: 1fr;
  max-width: 1200px;
  margin-bottom: 80px;
  display: grid;
}

.services-container {
  grid-column-gap: 20px;
  grid-row-gap: 60px;
  grid-template: ". Services-Left Services-Left Services-Left Services-Left Services-Left Services-Right Services-Right Services-Right Services-Right Services-Right"
  / minmax(auto, 1fr) minmax(auto, 1fr) minmax(auto, 1fr) minmax(auto, 1fr) minmax(auto, 1fr) minmax(auto, 1fr) minmax(auto, 1fr) minmax(auto, 1fr) minmax(auto, 1fr) minmax(auto, 1fr) minmax(auto, 1fr) minmax(auto, 1fr);
  grid-auto-columns: 1fr;
  max-width: 1200px;
  margin-bottom: 80px;
  display: grid;
}

.background-container {
  grid-column-gap: 20px;
  grid-row-gap: 60px;
  grid-template: ". Background-Left Background-Left Background-Left Background-Left Background-Left Background-Right Background-Right Background-Right Background-Right Background-Right"
  / minmax(auto, 1fr) minmax(auto, 1fr) minmax(auto, 1fr) minmax(auto, 1fr) minmax(auto, 1fr) minmax(auto, 1fr) minmax(auto, 1fr) minmax(auto, 1fr) minmax(auto, 1fr) minmax(auto, 1fr) minmax(auto, 1fr) minmax(auto, 1fr);
  grid-auto-columns: 1fr;
  max-width: 1200px;
  margin-bottom: 80px;
  display: grid;
}

.footer-container {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  grid-template: ". Footer-Left Footer-Left Footer-Left Footer-Left Footer-Left Footer-Right Footer-Right Footer-Right Footer-Right Footer-Right"
                 ". Footer-Center Footer-Center Footer-Center Footer-Center Footer-Center Footer-Center Footer-Center Footer-Center Footer-Center Footer-Center"
                 / minmax(auto, 1fr) minmax(auto, 1fr) minmax(auto, 1fr) minmax(auto, 1fr) minmax(auto, 1fr) minmax(auto, 1fr) minmax(auto, 1fr) minmax(auto, 1fr) minmax(auto, 1fr) minmax(auto, 1fr) minmax(auto, 1fr) minmax(auto, 1fr);
  grid-auto-columns: 1fr;
  max-width: 1200px;
  display: grid;
}

.hero_right_container {
  align-items: center;
  display: flex;
}

.hero_heading {
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 0;
  font-size: 3.2vw;
  font-weight: 300;
  line-height: 120%;
}

.hero_heading.mobile {
  display: none;
}

.link {
  color: var(--hl-blue);
  font-style: normal;
  font-weight: 300;
  text-decoration: underline;
}

.link.white {
  color: var(--hl-white);
}

.section-heading {
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 0;
  font-size: 3.2vw;
  line-height: 120%;
}

.section-heading.white {
  color: var(--hl-white);
}

.content_paragraph {
  margin-bottom: 0;
  font-size: 1.4vw;
  line-height: 120%;
}

.content_paragraph.test {
  font-size: 1.8vw;
}

.content_paragraph.white {
  color: var(--hl-white);
}

.arrow {
  margin-bottom: 20px;
}

.cta-container {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  background-color: var(--hl-blue);
  border-radius: 20px;
  grid-template: ". CTA-Left CTA-Left CTA-Left CTA-Left CTA-Left CTA-Right CTA-Right CTA-Right CTA-Right CTA-Right"
  / minmax(auto, 1fr) minmax(auto, 1fr) minmax(auto, 1fr) minmax(auto, 1fr) minmax(auto, 1fr) minmax(auto, 1fr) minmax(auto, 1fr) minmax(auto, 1fr) minmax(auto, 1fr) minmax(auto, 1fr) minmax(auto, 1fr) minmax(auto, 1fr);
  grid-auto-columns: 1fr;
  max-width: 1200px;
  margin-bottom: 100px;
  padding-top: 60px;
  padding-bottom: 60px;
  display: grid;
}

.footer_left_container {
  align-items: flex-start;
  display: flex;
}

.footer_right_container {
  grid-row-gap: 0px;
  flex-direction: column;
  justify-content: flex-end;
  align-items: flex-end;
  display: flex;
}

.footer_center_container {
  justify-content: center;
  padding-top: 60px;
  padding-bottom: 40px;
  display: flex;
}

.footer_image {
  width: 10%;
}

.footer-text {
  color: var(--hl-black);
  text-align: left;
  -webkit-text-stroke-color: var(--hl-black);
  font-size: 1.2vw;
}

.footer-text.left {
  text-align: right;
  font-size: 1.2vw;
  line-height: 120%;
}

.container {
  flex-direction: column;
  flex: 1;
  max-width: 1500px;
  display: block;
}

.link-block {
  border: 1px none var(--hl-black);
  color: var(--hl-black);
  -webkit-text-stroke-color: var(--hl-black);
}

.body-2 {
  padding: 80px;
}

.link-block-2, .link-block-3 {
  flex: 1;
}

.list {
  margin-top: 5px;
  margin-bottom: 20px;
  padding-left: 20px;
}

.list-2 {
  padding-left: 20px;
}

.two-column_item {
  width: 46em;
  padding-right: 2.9em;
}

.two-column {
  justify-content: flex-start;
  align-items: flex-start;
  padding-top: 3.8em;
  display: flex;
}

.max-width {
  width: 90%;
}

.content_p {
  letter-spacing: .1em;
  text-transform: uppercase;
}

.content_p.split-text.is--small {
  font-size: 1em;
}

.split-text {
  perspective: 800px;
  font-size: 64px;
}

.div-block {
  flex-direction: column;
  flex: 1;
  justify-content: space-between;
  align-items: flex-start;
  height: 24vw;
  display: flex;
}

.div-block-2 {
  width: 100%;
  height: 100%;
}

@media screen and (max-width: 991px) {
  .body {
    padding: 40px;
  }

  .navbar-container {
    grid-template-areas: "Logo Logo . . . Quote Quote Quote Quote Quote Quote Quote";
  }

  .quote {
    font-size: 2vw;
  }

  .image-2 {
    width: 80%;
  }

  .hero-container {
    grid-template-areas: "Hero-Left Hero-Left Hero-Left Hero-Left . Hero-Right Hero-Right Hero-Right Hero-Right Hero-Right Hero-Right Hero-Right";
  }

  .about-container {
    grid-template-areas: "About-Left About-Left About-Left About-Left About-Left About-Right About-Right About-Right About-Right About-Right About-Right About-Right";
  }

  .services-container {
    grid-template-areas: "Services-Left Services-Left Services-Left Services-Left Services-Left Services-Right Services-Right Services-Right Services-Right Services-Right Services-Right Services-Right";
  }

  .background-container {
    grid-template-areas: "Background-Left Background-Left Background-Left Background-Left Background-Left Background-Right Background-Right Background-Right Background-Right Background-Right Background-Right Background-Right";
  }

  .footer-container {
    grid-template-areas: "Footer-Left Footer-Left Footer-Left Footer-Left Footer-Left Footer-Left Footer-Right Footer-Right Footer-Right Footer-Right Footer-Right Footer-Right"
                         "Footer-Center Footer-Center Footer-Center Footer-Center Footer-Center Footer-Center Footer-Center Footer-Center Footer-Center Footer-Center Footer-Center Footer-Center";
  }

  .hero_heading {
    font-size: 3.6vw;
  }

  .section-heading {
    padding-top: 0;
    font-size: 3.6vw;
  }

  .content_paragraph {
    font-size: 2.5vw;
  }

  .cta-container {
    grid-template-areas: ". CTA-Left CTA-Left CTA-Left CTA-Left CTA-Right CTA-Right CTA-Right CTA-Right CTA-Right CTA-Right";
  }

  .footer_image {
    width: 14%;
  }

  .footer-text, .footer-text.left {
    font-size: 2vw;
  }

  .split-text {
    font-size: 40px;
  }

  .div-block {
    height: 24vw;
  }
}

@media screen and (max-width: 767px) {
  .body {
    padding: 40px 20px 20px;
  }

  .navbar-container {
    grid-template-columns: minmax(auto, 1fr) minmax(auto, 1fr) minmax(auto, 1fr) minmax(auto, 1fr) minmax(auto, 1fr) minmax(auto, 1fr);
    grid-template-areas: "Logo Logo Quote Quote Quote Quote";
    margin-bottom: 40px;
  }

  .quote-container {
    display: none;
  }

  .image-2 {
    width: 60%;
  }

  .hero-container {
    grid-row-gap: 40px;
    grid-template: "Hero-Left Hero-Left Hero-Left Hero-Left . ."
                   "Hero-Right Hero-Right Hero-Right Hero-Right Hero-Right Hero-Right"
                   / minmax(auto, 1fr) minmax(auto, 1fr) minmax(auto, 1fr) minmax(auto, 1fr) minmax(auto, 1fr) minmax(auto, 1fr);
    margin-bottom: 80px;
  }

  .about-container {
    grid-row-gap: 20px;
    grid-template: "About-Left About-Left About-Left About-Left About-Left About-Left"
                   "About-Right About-Right About-Right About-Right About-Right About-Right"
                   / minmax(auto, 1fr) minmax(auto, 1fr) minmax(auto, 1fr) minmax(auto, 1fr) minmax(auto, 1fr) minmax(auto, 1fr);
  }

  .services-container {
    grid-row-gap: 20px;
    grid-template: "Services-Left Services-Left Services-Left Services-Left Services-Left Services-Left"
                   "Services-Right Services-Right Services-Right Services-Right Services-Right Services-Right"
                   / minmax(auto, 1fr) minmax(auto, 1fr) minmax(auto, 1fr) minmax(auto, 1fr) minmax(auto, 1fr) minmax(auto, 1fr);
  }

  .background-container {
    grid-row-gap: 20px;
    grid-template: "Background-Left Background-Left Background-Left Background-Left Background-Left Background-Left"
                   "Background-Right Background-Right Background-Right Background-Right Background-Right Background-Right"
                   / minmax(auto, 1fr) minmax(auto, 1fr) minmax(auto, 1fr) minmax(auto, 1fr) minmax(auto, 1fr) minmax(auto, 1fr);
  }

  .hero_heading, .section-heading {
    font-size: 6vw;
  }

  .content_paragraph {
    font-size: 3vw;
  }

  .cta-container {
    grid-template: "CTA-Left CTA-Left CTA-Left CTA-Left CTA-Left CTA-Left"
                   "CTA-Right CTA-Right CTA-Right CTA-Right CTA-Right CTA-Right"
                   / minmax(auto, 1fr) minmax(auto, 1fr) minmax(auto, 1fr) minmax(auto, 1fr) minmax(auto, 1fr) minmax(auto, 1fr);
    margin-bottom: 60px;
    padding-left: 40px;
    padding-right: 40px;
  }

  .footer_center_container {
    padding-top: 40px;
  }

  .footer-text, .footer-text.left {
    font-size: 2.5vw;
  }

  .link-block {
    font-size: 2.5em;
  }

  .two-column_item.line-animation {
    width: 100%;
    padding-bottom: 1.9em;
    padding-right: 0;
  }

  .two-column {
    flex-direction: column;
  }

  .split-text {
    font-size: 30px;
  }

  .div-block {
    height: 35vw;
  }
}

@media screen and (max-width: 479px) {
  .body {
    padding: 40px 20px 20px;
  }

  .navbar-container {
    grid-column-gap: 10px;
    grid-row-gap: 20px;
    grid-template: "Logo Logo Quote Quote"
    / minmax(auto, 1fr) minmax(auto, 1fr) minmax(auto, 1fr) minmax(auto, 1fr);
    margin-bottom: 40px;
  }

  .quote {
    text-align: left;
    font-size: 4vw;
    display: none;
  }

  .image-2 {
    width: 50%;
  }

  .hero-container {
    grid-row-gap: 40px;
    grid-template: "Hero-Left Hero-Left Hero-Left ."
                   "Hero-Right Hero-Right Hero-Right Hero-Right"
                   / minmax(auto, 1fr) minmax(auto, 1fr) minmax(auto, 1fr) minmax(auto, 1fr);
    margin-bottom: 20%;
  }

  .about-container {
    grid-row-gap: 16px;
    grid-template: "About-Left About-Left About-Left About-Left"
                   "About-Right About-Right About-Right About-Right"
                   / minmax(auto, 1fr) minmax(auto, 1fr) minmax(auto, 1fr) minmax(auto, 1fr);
    margin-bottom: 20%;
  }

  .services-container {
    grid-row-gap: 16px;
    grid-template: "Services-Left Services-Left Services-Left Services-Left"
                   "Services-Right Services-Right Services-Right Services-Right"
                   / minmax(auto, 1fr) minmax(auto, 1fr) minmax(auto, 1fr) minmax(auto, 1fr);
    margin-bottom: 20%;
  }

  .background-container {
    grid-row-gap: 16px;
    grid-template: "Background-Left Background-Left Background-Left Background-Left"
                   "Background-Right Background-Right Background-Right Background-Right"
                   / minmax(auto, 1fr) minmax(auto, 1fr) minmax(auto, 1fr) minmax(auto, 1fr);
    margin-bottom: 20%;
  }

  .footer-container {
    grid-template: "Footer-Left Footer-Left Footer-Left Footer-Left"
                   "Footer-Right Footer-Right Footer-Right Footer-Right"
                   "Footer-Center Footer-Center Footer-Center Footer-Center"
                   / minmax(auto, 1fr) minmax(auto, 1fr) minmax(auto, 1fr) minmax(auto, 1fr);
  }

  .hero_heading {
    font-size: 9vw;
    display: none;
  }

  .hero_heading.mobile {
    font-size: 10vw;
    line-height: 120%;
    display: block;
  }

  .section-heading {
    font-size: 9vw;
  }

  .content_paragraph {
    font-size: 5vw;
  }

  .cta-container {
    grid-row-gap: 16px;
    grid-template: "CTA-Left CTA-Left CTA-Left CTA-Left"
                   "CTA-Right CTA-Right CTA-Right CTA-Right"
                   / minmax(auto, 1fr) minmax(auto, 1fr) minmax(auto, 1fr) minmax(auto, 1fr);
    margin-bottom: 15%;
    padding-left: 10%;
    padding-right: 10%;
  }

  .footer_right_container {
    align-items: flex-start;
  }

  .footer_center_container {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .footer_image {
    width: 30%;
  }

  .footer-text {
    font-size: 4vw;
  }

  .footer-text.left {
    text-align: left;
    font-size: 4vw;
  }

  .link-block {
    color: var(--hl-black);
  }

  .body-2 {
    padding: 20px;
  }

  .max-width {
    width: 100%;
  }

  .split-text {
    font-size: 22px;
  }

  .div-block {
    height: 85vw;
  }
}

#w-node-_79754ca6-5dc4-06f9-b716-1cdf1a280b14-7586ab4e {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_53bb0bc6-7f92-3366-3197-867d0b5379a5-7586ab4e, #w-node-_5b581dd2-1301-ff4e-6d2b-1ee9f2505d35-7586ab4e {
  grid-area: Logo;
}

#w-node-_4aa04e69-4153-6a9e-8352-4dd9afdaa9f2-7586ab4e, #w-node-_751d6732-54a7-915e-2b1b-363cc8e4394e-7586ab4e {
  grid-area: Quote;
}

#w-node-_06e62061-3045-4fad-8001-a4e29d3d7fb2-7586ab4e {
  grid-area: Hero-Right;
  align-self: auto;
}

#w-node-_81b9c315-0f72-8293-a8ae-da14571f4698-7586ab4e, #w-node-b76fae8b-46d2-5368-bdf3-62b5c23b521f-7586ab4e {
  grid-area: Hero-Right;
}

#w-node-_52e9fd24-9612-a2cc-74c6-ff1b06eae167-7586ab4e {
  grid-area: Hero-Left;
  place-self: auto;
}

#w-node-d5fa5b20-15fd-fa85-e87e-c21fc45d871d-7586ab4e {
  grid-area: About-Left;
  align-self: start;
}

#w-node-_7aa9d349-dc3d-af73-8c6a-063280441767-7586ab4e {
  grid-area: About-Right;
}

#w-node-c490a742-2767-f6ed-fa96-e7617ac34c7b-7586ab4e {
  grid-area: Services-Left;
  align-self: start;
}

#w-node-_5019e76c-a541-a77c-2e12-6c036922e191-7586ab4e, #w-node-b04da438-9719-13ac-339c-7418e959d808-7586ab4e {
  grid-area: Services-Right;
}

#w-node-ee7bad5a-3197-5719-aaed-99b263efcc86-7586ab4e {
  grid-area: Background-Left;
  align-self: start;
}

#w-node-_121f158d-9f5f-2495-a113-f9e6215254a4-7586ab4e {
  grid-area: Background-Right;
}

#w-node-d40e1d5a-a506-100b-c59b-aa0e2d6139a1-7586ab4e {
  grid-area: CTA-Left;
  align-self: start;
}

#w-node-_64e81f20-97aa-7688-aaf6-4df3e9394be4-7586ab4e {
  grid-area: CTA-Right;
}

#w-node-e9673c73-5e9d-8f2f-b423-572d5a08b050-7586ab4e {
  grid-area: Footer-Right;
}

#w-node-_20bff412-f80a-65f3-40d9-2601dc754b2e-7586ab4e, #w-node-f4904180-81da-d0ab-b142-8c3b113f2ead-7586ab4e {
  grid-area: Footer-Left;
}

#w-node-e4364a8b-02ab-7757-4c05-96795b673197-7586ab4e {
  grid-area: Footer-Center;
}

#w-node-_220856a6-ac7c-3dfe-2d74-2855ae9bb66c-819eafd6, #w-node-dcee71d7-438d-7210-80ee-7099964ffa31-819eafd6 {
  grid-area: Logo;
}

#w-node-aeb9df13-a975-15fb-020d-25a972a1b72f-819eafd6 {
  grid-area: About-Left;
  align-self: start;
}

#w-node-aeb9df13-a975-15fb-020d-25a972a1b731-819eafd6 {
  grid-area: About-Right;
}


@font-face {
  font-family: 'Helvetica Neue';
  src: url('../fonts/Linotype---HelveticaNeueLTPro-LtCn.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Helvetica Neue';
  src: url('../fonts/Linotype---HelveticaNeueLTPro-LtCnO.otf') format('opentype');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Helvetica Neue';
  src: url('../fonts/Linotype---HelveticaNeueLTPro-BdCn.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Helvetica Neue';
  src: url('../fonts/Linotype---HelveticaNeueLTPro-BdCnO.otf') format('opentype');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}